DUMMY {color: black}

/* last revised 12/9/99 */

BODY {
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size: 12pt;
	text-align: left; 
	margin-right: 20px;
	margin-left: 110px;
	color: black;
	background-color: white;
/* background-image: url(image/pool_back.gif); */
		}

IMG.logo {
	margin-left: -110px;
		}

A:link {
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size: 12pt; 
	font-weight: bold;
	color: #006666;
		}

A:visited {
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none; 
	color: #808080; 
		}

A:active {
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size: 12pt;
	font-weight: bold; 
	text-decoration: none; 
	color: #AA0000; 
		}

A:hover {
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size: 12pt;
	font-weight: bold; 
	text-decoration: none; 
	color: #AA0000; 
		}

H1 {
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size: large
		}

H2 {
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif; 
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	margin-left: 10px;
	color: #000000
		}


H3 {
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size: 14pt;
	font-weight: bold;
	text-align: left;
	margin-left: 10px;
	color: #000000
		}

H4 {
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif; 
	font-size: 13pt;
	font-weight: bold;
	text-align: left;
	margin-left: 0px;
	padding: 6px;
	color: 0055AA;
	border: none;
	background-color: #FFFFFF;
		}

H5 {
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size: 13pt; 
	font-weight: bold;
	margin-left: 0px;
	padding: 10px;
	color: #0055AA;
	border: none;
	background-color: #FFFFCC 
		}

H6 {
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size: 12pt; 
	font-weight: bold;
	margin-left: 0px;
	padding: 2px;
		}



STRONG {	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold
		}

EM {	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-style: italic}

BLOCKQUOTE {font-size: 12pt;}


TABLE.button {
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size: 12pt;
	margin-left: -1.1in
		}


P {	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size: 12pt;
	margin-left: .3in
			}


P.copyright {
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt; 
	font-style: italic;
	margin-left: .3in;
	text-align: left;
	font-weight: bold;
		}
	

DIV {
	}

DIV.step1 {
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size: 13pt; 
	text-align: left;
	font-weight: bold;
	margin-left: 10px;
		}

DIV.step2 {
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size: 13pt;
	text-align: left;
	font-weight: bold;
	margin-left: 370px;
		}


DIV.list{	font-family: Georgia,"Times New Roman",Times,serif;
	margin-left: 12pt;
		}


/* Adding anything to the UL tag breaks the bullet: use SPAN or DIV to space, but remember */
/* NOT to allow SPAN and DIV to share a font style or size!  */

UL {	list-style-type: square
		}


.square {list-style-type: square}
.circle {list-style-type: circle}
.disk {list-style-type: disk}


TD{	font-family: Georgia,"Times New Roman",Times,serif;
		}


.sanred {	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	color: #FF0000		}

.serif {font-family: Georgia,"Times New Roman",Times,serif}

.sanserif {font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif}

.fantasy {font-family: "Comic Sans MS",fantasy,Arial,sans-serif"}

.mono {font-family: "Monotype.com",monospace}

.psblue {background-color: #0084C6}